<%@ page errorPage="errorPage.jsp" language="java" session="true" contentType="text/html;charset=ISO-8859-2" %>
<%@ page pageEncoding="UTF-8"%>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%@ page import="java.util.*"%>
<%@ include file="header.jsp" %>
<%@ include file="check.jsp" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<link href="main.css" rel="stylesheet" type="text/css">
<SCRIPT LANGUAGE="JavaScript">
<!-- JavaScript code hiding
	function changeSel(which){
		window = open("leftMenu.jsp?sel="+which, "_self", "");
	}

	function simpleLink(origLink) {
		parent.mainFrame.location = origLink;
	}


	function link(origLink){
		if (top.mainFrame.document.forms.length == 0) {
			simpleLink(origLink);
			return;
		}
		else {
			if (top.mainFrame.document.forms[0].saveState == null) {
				simpleLink(origLink); 
				return;
			}
			top.mainFrame.document.forms[0].saveState.value = top.mainFrame.self.location.pathname;
			top.mainFrame.document.forms[0].link.value = origLink;
			top.mainFrame.document.forms[0].submit();
		}
	}
// -->
</SCRIPT>
</head>

<body>
<table border="1" id="userTable" class="menu">
<jsp:include page="MenuHelper.jsp">
	<jsp:param name="self_id" value="6150"/>
	<jsp:param name="parent_id" value="6100"/>	
</jsp:include>
</table>
<form action="process/options_title.jsp" method="post">
<input type="hidden" name="saveState"/>
<input type="hidden" name="pageAction"/>
<input type="hidden" name="whichModify"/>
<input type="hidden" name="link" value="process/options_title.jsp"/>  
<table width="800" border="0" cellpadding="0" cellspacing="0">
  <!--DWLayoutTable-->
  <tr> 
    <td width="800" height="30">&nbsp;</td>
  </tr>
  <tr>
    <td height="142" align="center" valign="top"><table width="400" border="1" id="mainTable">
        <col width="250"><col width="150">
        <tr>
          <td id="accountTableHeaderContent"><fmt:message key="LANGUAGES"/></td>
          <td id="accountTableHeaderContent">&nbsp;</td>
        </tr>
 <%= FormHelper.generateLanguageRows(pageContext)%>
      </table></td>
  </tr>
  <tr>
    <td height="78">&nbsp;</td>
  </tr>
</table>
</form>
</body>
</html>
